SQLITE3_CHANGEGROUP(3) | Library Functions Manual | SQLITE3_CHANGEGROUP(3)

# NAME

`sqlite3_changegroup` — changegroup handle

# SYNOPSIS

`#include <sqlite3.h>`

typedef struct sqlite3_changegroup sqlite3_changegroup;

# DESCRIPTION

A changegroup is an object used to combine two or more changesets or patchsets

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 11822.

    typedef struct sqlite3_changegroup sqlite3_changegroup;

January 24, 2024 | NetBSD 11.0